import DAReport_en_US_Base from './dareport_en_US_base';

function getLocaleResource(){
    const DAReport_en_US_OwnData = {};
    const targetData = Object.assign(DAReport_en_US_Base(), DAReport_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;